@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
  --body-font-family: 'Open Sans', sans-serif;
  --bs-font-sans-serif: 'Open Sans', sans-serif;
  --bs-body-font-family: 'Open Sans', sans-serif;
  --heading-font-family: 'Open Sans', sans-serif;
}


/*move to theme*/

@media only screen and (min-width: 992px) {

    .site-header .macro-secondary-navigation .navbar-page-title { padding-left:4rem }
    .site-header .site-logo img { max-height: 6.5rem }

    
}

.site-tagline span {
    font-size: 1.6rem !important;
}
.site-header .title-section-wrap {
    background-color: var(--bs-primary);
}
.sec-site-tagline .branding span {
    background-color: var(--bs-secondary);
}
.section.sec-featured-headlines.bg-white.text-dark{
    --bs-link-color: var(--bs-secondary);
    --bs-link-hover-color: var(--bs-primary);
}

.pre-head-section .sec-scoreboard .body-top .date, .pre-head-section .sec-scoreboard .body-top .status {
    color: var(--bs-secondary);
}
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name {
    color: var(--bs-secondary);
}
.site-header .social-links a.nav-link span:before {
    color: var(--bs-primary);
}
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls,
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button.slick-next {
    border-left: 1px solid var(--bs-black) !important;
    border-top: 1px solid var(--bs-black) !important;
}

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card {
    border-right: 1px solid var(--bs-black) !important;
}

.component-search .btn-link {
    color: var(--bs-white);
}
.sec-hero-video .overlay {
    background-color: transparent !important;
}

.sec-featured-headlines .component-headlines.layout-featured-slider .layout-wrapper > div > div > div:last-of-type .slider-contents-only {
    background: #f2f3f3;
}

.sec-more-news .layout-stacked .card-title a, .sec-more-news .layout-stacked .date {
    color: var(--bs-black);
}
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after {
    color: var(--bs-primary);
}
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {
    opacity: 0
}
.copyright-text .text-primary,
.site-footer .developer-logo {
    color: var(--bs-black) !important;
}
.border-primary {
    border-color: rgba(var(--bs-secondary-rgb), var(--bs-border-opacity)) !important;
}
.navbar-offcanvas-template .nav-link {
    color: var(--bs-white);
}

@media (min-width: 992px) {

.sec-countdown { margin-top:1.5rem }

.site-header .title-section-wrap .social-links {
        border-left: 2px solid white;
    }
    .site-header .macro-primary-navigation {
        background-color: var(--bs-secondary);
    }
    .component-navbar-primary.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu {
        left: 70%;
        right: auto;
    }
}
@media only screen and (max-width: 991px) {
    .site-header .macro-secondary-navigation .navbar-secondary { width:100% }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button {
        background-color: var(--bs-primary);
    }
    .site-header {
        background-color: var(--bs-primary);
    }
}

.site-header .component-navbar-primary.layout-standard nav.navbar.bg-primary,
.site-header .navbar-collapse .navbar-nav {
    background:var(--bs-secondary) !important;
}
.site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:hover{
    color:#fff;
}

.section.sec-text-banner.bg-white {
    background:#f2f3f3 !important;
}

.site-header .component-search.layout-modal button:hover span:before, .site-header .composite-link:hover span:before {
    color: var(--bs-white);
}